CREATE TABLE [dbo].[tmp_lista_rep] (
	[Rete] varchar(1) NOT NULL,
	[Cod_Agente] varchar(6) NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[Freq_Monitor] varchar(1) NULL,
	[Freq_Diagnosi] varchar(1) NULL,
	[data_perf] datetime NULL,
	[datagenerazione] datetime NOT NULL,
	[data_revoca] datetime NULL,
	[flg_monit] int NOT NULL
)
GO